.table_border {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #008D63;
	border-left-color: #008D63;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #008D63;
}
.text {
font-family: Arial, Helvetica, sans-serif;
color: #003300;
font-size: 12px;
}
.navtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	decoration: none;
}
.heading {
font-family: Arial, Helvetica, sans-serif;
color: Red;
font-size: 14px;
}
.boldtext {
font-family: Arial, Helvetica, sans-serif;
color: #003300;
font-size: 14px;
font-decoration:bold;
}
